Article ID: 1691, created on Jun 25, 2009, last review on Apr 28, 2012

  • Applies to:
  • Plesk 8.1 for Windows

Síntomas

Parallels Plesk Panel ha sido actualizado a la versión 8.1.0 en un servidor con errores en el disco duro. La aplicación de la seguridad predeterminada se repite pero nunca se completa y sigue restaurando los permisos personalizados por los permisos predeterminados.

Resolución

Este problema ha sido corregido en Parallels Plesk Panel 8.1.1. Considere actualizar Parallels Plesk Panel a la versión más reciente.

7000fbc03a7e92b93bc676a7c04a4ce6 85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c c45acecf540ecd42a4bbfb242ce02b1d 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF